const express = require('express')

const internalRouter = require('./internal/internal.routes')

const app = express()

app.use(express.json())

app.get('/health', (req, res) => res.json({ status: 'ok' }))
app.use('/internal', internalRouter)

module.exports = app
